{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">

    <title>{{ title }}</title>
  </head>
  <body class="jumbo-bg">
    <div class="container">
      <div class="row justify-content-md-center">
          <div class="col-md-12">
            <h1 style="text-align: center; padding: 5%;" class="light-color-font align-center">Hi! My name is Millenio</h1>
          </div>
          <div class="col-md-12">
            <h1 style="text-align: center; padding: 0 0 0 0;" class="light-color-font align-center"><a href="/"><button class="btn btn-secondary btn-lg btn-block2" type="button" name="button">Back to Status</button></a></h1>
          </div>
          <div class="col-md-12">
            <h1 style="text-align: center; padding: 0;" class="light-color-font align-center align-top">I'm Currently a student at University of Indonesia,</h1>
          </div>
          <div class="col-md-12">
            <h1 style="text-align: center; padding: 0;" class="light-color-font align-center align-top">majoring in computer science</h1>
          </div>
          <div class="col-md-12">
            <h1 style="text-align: center; padding: 3%" class="light-color-font align-center">Here are my education</h1>
          </div>
          <div class="col-md-6">
            <img class="education-size" src="{% static 'assets/labschool.png' %}" alt="">
          </div>
          <div class="col-md-6">
            <img class="education-size" src="{% static 'assets/ui.png' %}" alt="">
          </div>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
